Installer Elasticsearch pour Symfony

Ajouter “elasticsearch/elasticsearch”: “~6.0” au require de votre fichier composer.json

"require": {
        "php": "^7.1.3",
        "ext-ctype": "*",
        ...
        "symfony/yaml": "*",
        "elasticsearch/elasticsearch": "~6.0"
    },
   

Puis lancer l'installation et l'update avec

php ../composer.phar install (ici on a ../composer.phar, car composer.phar se trouve au répertoire en dessous)

php ../composer.phar update

Vous pourriez laisser un commentaire si vous étiez connecté.
  • Dernière modification: il y a 10 mois
  • (modification externe)